<?php
/*
* ----------------------------------------------------
* @author: SuperFlixApi Team
* @author URI: https://superflixapi.dev/
* @copyright: (c) 2024 SuperFlixApi. All rights reserved
* ----------------------------------------------------
*
* @since 2.5.0
*
*/
get_header();
$sidebar = dooplay_get_option('sidebar_position_archives','right');
$maxwidth = dooplay_get_option('max_width','1200');
$maxwidth = ($maxwidth >= 1400) ? 'full' : 'normal';
echo '<div class="module"><div class="content '.$sidebar.' '.$maxwidth.'">';
echo '<h1 class="heading-archive">'.__d('Episodes').'</h1>';
echo '<header><h2>'. __d('Recently added'). '</h2><span>'.doo_total_count('episodes'). '</span></header>';
echo '<div id="archive-content" class="animation-2 items">';
if (have_posts()) {
    while (have_posts()) {
        the_post();
		get_template_part('inc/parts/item_ep');
	}
}
echo '</div>';
doo_pagination();
echo '</div>';
echo '<div class="sidebar '.$sidebar.' scrolling"><div class="fixed-sidebar-blank">';
dynamic_sidebar('sidebar-home');
echo '</div></div>';
echo '</div>';
get_footer();
